Bug 1030259 - [Doc] Quota: Corrections and suggestion in "12.6. Setting Alert Time".
[Doc] Quota: Corrections and suggestion in "12.6. Setting Alert Time".
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
2.1
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Bhavana
Sudhir D
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 04:05 EST by Gowrishankar Rajaiyan
Modified: 2013-12-09 11:48 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 11:48:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gowrishankar Rajaiyan 2013-11-14 04:05:09 EST
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.1/html/Administration_Guide/ch12s06.html

should specify the default value for alert-time, which is 1 week (please confirm with dev).



# gluster volume quota test-volume alert-time 1d
features.alert-time on volume test-volume set

should be

# gluster volume quota test-volume alert-time 1d
volume quota : success
...


Alert time: The frequency at with you want your usage information to be logged after you reach the soft limit.

[shanks] with ? :)
Comment 1 Bhavana 2013-11-22 01:22:34 EST
After confirming the default value for alert-time as 1 week, updated the bug as suggested:

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.1/html/Administration_Guide/ch12s06.html
Comment 2 Gowrishankar Rajaiyan 2013-11-22 03:49:17 EST
Verified.

Note You need to log in before you can comment on or make changes to this bug.